{% set CodiceModulo = "COM_ATT_RUM" %}
{% set Urn = "document:c_b406:deroga.limiti.immissione.acustica;attivita.rumorosa;comunicazione" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambiente"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per lo svolgimento di attività temporanea rumorosa"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|07/08/2018"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="REL_TEC_ACU"
urn_allegato="document:c_b406:acustica;relazione.tecnica"
descrizione_estesa="Relazione tecnica attestante il rispetto dei limiti acustici stabiliti per l'area interessata"
filename="Limiti acustici.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/REL_TEC_ACU"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-ACC-TEC"
urn_allegato=""
descrizione_estesa="Documentazione degli accorgimenti tecnici e procedurali che saranno adottati per l'ulteriore limitazione del disturbo"
filename="Accorgimenti tecnici.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOC-ACC-TEC"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REL-TEC-CON"
urn_allegato="document:c_b406:acustica;descrizione.impianti.strumenti.attrezzature;relazione.tecnica"
descrizione_estesa="Relazione tecnica attestante la conformità dei macchinari utilizzati rispetto ai requisiti in materia di emissione acustica"
filename="Conformita macchinari.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/REL-TEC-CON"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PLA-ARE-INT"
urn_allegato=""
descrizione_estesa="Planimetria dell’area interessata con l’identificazione degli edifici di civile abitazione potenzialmente disturbati"
filename="Planimetria.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/PLA-ARE-INT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Comunicazione per lo svolgimento di attività temporanea rumorosa
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione per lo svolgimento di attività temporanea rumorosa'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione per lo svolgimento di attività temporanea rumorosa
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 18 e 19 del Regolamento di attuazione del piano comunale di classificazione acustica
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  lo svolgimento di un’attività rumorosa temporanea per
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          manifestazione o spettacolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Caratteristiche dell'area
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Chiede1s" name="Tassonomia_Chiede1s" label="Area adibita a spettacolo" mandatory_enabled="#Tassonomia_Chiede1.checked()"></div>
        <input id="Tassonomia_Chiede1s1" name="Tassonomia_Chiede1s" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          in area adibita a spettacolo, pertanto allega<br/>
          <span style="font-size: 70%;"><i>(Ai sensi dell’articolo 19 del Regolamento di attuazione del piano comunale di classificazione acustica)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          relazione tecnica attestante il rispetto dei limiti acustici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione degli accorgimenti tecnici e procedurali che saranno adottati per l'ulteriore limitazione del disturbo
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Chiede1s2" name="Tassonomia_Chiede1s" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          in area non adibita a spettacolo, pertanto allega<br/>
          <span style="font-size: 70%;"><i>(Ai sensi dell’articolo 19, comma 2, del Regolamento di attuazione del piano comunale di classificazione acustica)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          planimetria dell’area interessata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          relazione tecnica attestante il rispetto dei limiti acustici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione degli accorgimenti tecnici e procedurali che saranno adottati per l'ulteriore limitazione del disturbo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="16" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          attività edilizia temporanea
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Occupazione suolo pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Occupazione_suolo_pubblico" name="Tassonomia_Occupazione_suolo_pubblico" label="Occupazione suolo pubblico" mandatory_enabled="#Tassonomia_Chiede2.checked()"></div>
        <input id="Tassonomia_Occupazione_suolo_pubblico1" name="Tassonomia_Occupazione_suolo_pubblico" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          con autorizzazione occupazione suolo pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero autorizzazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data autorizzazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 46%;">
        <input class="inputNormal" id="Parametri_AutSuoloPubblico" name="Parametri_AutSuoloPubblico" style="width: 100%;" label="Numero autorizzazione" mandatory_enabled="#Tassonomia_Occupazione_suolo_pubblico1.checked()">
      </td>
      <td style="width: 46%;">
        <input class="inputNormal" id="Parametri_AutSuoloPubblico_Data" name="Parametri_AutSuoloPubblico_Data" style="width: 100%;" label="Data autorizzazione" format="date" mandatory_enabled="#Tassonomia_Occupazione_suolo_pubblico1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Occupazione_suolo_pubblico2" name="Tassonomia_Occupazione_suolo_pubblico" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          in attesa di autorizzazione occupazione suolo pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data richiesta autorizzazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataRichiestaAutSuoloPubblico" name="Parametri_DataRichiestaAutSuoloPubblico" style="width: 100%;" label="Data richiesta autorizzazione" format="date" mandatory_enabled="#Tassonomia_Occupazione_suolo_pubblico2.checked()">
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Occupazione_suolo_pubblico3" name="Tassonomia_Occupazione_suolo_pubblico" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          autorizzazione occupazione suolo pubblico non necessaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Durata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Durata" name="Tassonomia_Durata" label="Durata" mandatory_enabled="#Tassonomia_Chiede2.checked()"></div>
        <input id="Tassonomia_Durata1" name="Tassonomia_Durata" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          inferiore a 5 giorni<br/>
          <span style="font-size: 70%;"><i>(Ai sensi dell’articolo 18, comma 1, del Regolamento di attuazione del piano comunale di classificazione acustica)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Durata2" name="Tassonomia_Durata" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          compresa tra 5 e 20 giorni, pertanto allega<br/>
          <span style="font-size: 70%;"><i>(Ai sensi dell’articolo 18, comma 2, del Regolamento di attuazione del piano comunale di classificazione acustica)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          relazione tecnica attestante la conformità dei macchinari utilizzati
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          relazione tecnica attestante il rispetto dei limiti acustici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          documentazione degli accorgimenti tecnici e procedurali che saranno adottati per l'ulteriore limitazione del disturbo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          planimetria dell’area interessata
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dettagliata dell'attività
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <textarea class="inputNormal" id="Parametri_Descrizione_attivita" name="Parametri_Descrizione_attivita" style="width: 100%; height: 5cm;" label="Descrizione dettagliata dell'attività" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile", "collocata in", "Localizzazione attività", "display:visibility", "visibility:hidden", "cursor:default", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          che si svolgerà nei seguenti giorni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Date svolgimento attività oggetto di deroga (indicare con precisione date e orari di svolgimento previsti)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Date_svolgimento" name="Parametri_Date_svolgimento" style="width: 100%; height: 5cm;" label="Date svolgimento svolgimento attività" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  SI IMPEGNA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna1" name="SiImpegna1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a rispettare quanto indicato nel Regolamento di attuazione del piano comunale di classificazione acustica
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="REL_TEC_ACU" name="REL_TEC_ACU" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Chiede1s1.checked() || #Tassonomia_Chiede1s2.checked() || #Tassonomia_Durata2.checked()" dynamic_check="#Tassonomia_Chiede1s1.checked() || #Tassonomia_Chiede1s2.checked() || #Tassonomia_Durata2.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					relazione tecnica attestante il rispetto dei limiti acustici stabiliti per l'area interessata
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="DOC-ACC-TEC" name="DOC-ACC-TEC" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Chiede1s1.checked() || #Tassonomia_Chiede1s2.checked() || #Tassonomia_Durata2.checked()" dynamic_check="#Tassonomia_Chiede1s1.checked() || #Tassonomia_Chiede1s2.checked() || #Tassonomia_Durata2.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					documentazione degli accorgimenti tecnici e procedurali che saranno adottati per l'ulteriore limitazione del disturbo
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="REL-TEC-CON" name="REL-TEC-CON" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Durata2.checked()" dynamic_check="#Tassonomia_Durata2.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					relazione tecnica attestante la conformità dei macchinari utilizzati rispetto ai requisiti in materia di emissione acustica
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="PLA-ARE-INT" name="PLA-ARE-INT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Chiede1s2.checked() || #Tassonomia_Durata2.checked()" dynamic_check="#Tassonomia_Chiede1s2.checked() || #Tassonomia_Durata2.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					planimetria dell’area interessata con l’identificazione degli edifici di civile abitazione potenzialmente disturbati
				</p>
			</td>
		</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cREL_TEC_ACU" name="GLOBO_allegato_cREL_TEC_ACU" type="hidden" value="" obbligatorio="#REL_TEC_ACU.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-ACC-TEC" name="GLOBO_allegato_cDOC-ACC-TEC" type="hidden" value="" obbligatorio="#DOC_ACC_TEC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cREL-TEC-CON" name="GLOBO_allegato_cREL-TEC-CON" type="hidden" value="" obbligatorio="#REL_TEC_CON.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPLA-ARE-INT" name="GLOBO_allegato_cPLA-ARE-INT" type="hidden" value="" obbligatorio="#PLA_ARE_INT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
